v2.7;1632884820;4;(4)Roadkill.scm;Microwave;Zerg;Dragon;Terran;0;0;3HatchMuta;Unknown;Factory
v2.7;1632886169;4;(4)Roadkill.scm;Microwave;Zerg;Dragon;Terran;0;0;3HatchHydraExpo;Factory;NakedExpand
v2.7;1632891490;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1632893349;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Dragon;Terran;0;0;9PoolHatchGasSpeed8D;NakedExpand;Factory
v2.7;1632894236;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Dragon;Terran;0;0;2HatchHydra;Factory;NakedExpand
v2.7;1632894892;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1632895362;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1632895747;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1632896294;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1632896685;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;NakedExpand;Unknown
v2.7;1632897094;4;(4)Python.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;NakedExpand;Proxy
v2.7;1632897591;3;(3)Aztec.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Proxy;Unknown
v2.7;1632898239;2;(2)Destination.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Proxy;Unknown
v2.7;1632898944;2;(2)Destination.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Proxy;Unknown
v2.7;1632899356;3;(3)Aztec.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Proxy;Unknown
v2.7;1632899981;3;(3)Aztec.scx;Microwave-2.20;Zerg;Dragon;Terran;0;0;4PoolSoft;Proxy;Factory
v2.7;1632902091;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Unknown
v2.7;1632902492;3;(3)Aztec.scx;Microwave-2.20;Zerg;Dragon;Terran;0;0;4PoolSoft;Factory;Factory
v2.7;1632903154;3;(3)Aztec.scx;Microwave-2.20;Zerg;Dragon;Terran;0;0;2HatchMuta;Factory;Unknown
v2.7;1632904245;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Dragon;Terran;0;0;4PoolSoft;Factory;NakedExpand
v2.7;1632905130;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;Dragon;Terran;0;0;4PoolSoft;Factory;NakedExpand
v2.7;1632905777;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Dragon;Terran;0;0;4PoolSoft;NakedExpand;Factory
v2.7;1632906484;3;(3)Aztec.scx;Microwave-2.20;Zerg;Dragon;Terran;0;0;9PoolGasHatchSpeed8D;Factory;Unknown
v2.7;1632907237;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;Dragon;Terran;0;1;9Pool;Factory;Factory
v2.7;1632908121;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;9Pool;Factory;Factory
v2.7;1632909057;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;9Pool;Factory;Unknown
v2.7;1632909451;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;9Pool;Factory;Unknown
v2.7;1632909845;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;Dragon;Terran;0;0;9Pool;Factory;SafeExpand
v2.7;1632910803;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;SafeExpand;Unknown
v2.7;1632911309;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;SafeExpand;Unknown
v2.7;1632911732;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;SafeExpand;Unknown
v2.7;1632912347;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;SafeExpand;Proxy
v2.7;1632912791;3;(3)Aztec.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Proxy;Unknown
v2.7;1632913126;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Proxy;Unknown
v2.7;1632913655;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Proxy;Unknown
v2.7;1632914130;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;Dragon;Terran;0;0;4PoolSoft;Proxy;Factory
v2.7;1632914593;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Dragon;Terran;0;1;9Pool;Factory;Proxy
v2.7;1632915165;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;9Pool;Factory;Proxy
v2.7;1632915652;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;Dragon;Terran;0;0;9Pool;Proxy;Factory
v2.7;1632916479;4;(4)Python.scx;Microwave-2.20;Zerg;Dragon;Terran;0;0;8Pool;Factory;Factory
v2.7;1632917063;4;(4)Python.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Unknown
v2.7;1632917439;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Unknown
v2.7;1632917869;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;9Pool;Factory;Factory
v2.7;1632918877;3;(3)Aztec.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Unknown
v2.7;1632919230;2;(2)Destination.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Unknown
v2.7;1632919840;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Unknown
v2.7;1632920704;4;(4)Python.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Unknown
v2.7;1632921651;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Unknown
v2.7;1632922145;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;9PoolSpeedLing;Factory;Unknown
v2.7;1632923153;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;9PoolSpeedLing;Factory;Unknown
v2.7;1632923893;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;9PoolSpeedLing;Factory;Proxy
v2.7;1632924871;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;9PoolSpeedLing;Proxy;Unknown
v2.7;1632925620;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;Dragon;Terran;0;0;9PoolSpeedLing;Proxy;Factory
v2.7;1632926463;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;9Pool;Factory;Unknown
v2.7;1632927061;2;(2)Destination.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Unknown
v2.7;1632927672;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Dragon;Terran;0;0;9Pool;Factory;Factory
v2.7;1632972444;4;(4)Python.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Unknown
v2.7;1632973083;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Factory
v2.7;1632974416;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Unknown
v2.7;1632975625;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Unknown
v2.7;1632976663;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Unknown
v2.7;1632977310;2;(2)Destination.scx;Microwave-2.20;Zerg;Dragon;Terran;0;0;4PoolSoft;Factory;Factory
v2.7;1632978121;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Unknown
v2.7;1632983618;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Unknown
v2.7;1632984712;4;(4)Python.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Unknown
v2.7;1632985443;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Dragon;Terran;0;0;4PoolSoft;Factory;Factory
v2.7;1632986601;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;Dragon;Terran;0;0;4PoolSoft;Factory;Factory
v2.7;1632987398;2;(2)Destination.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;9PoolSpeed;Factory;Factory
v2.7;1632988487;2;(2)Destination.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;9PoolSpeed;Factory;Factory
v2.7;1632989240;2;(2)Destination.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;9PoolSpeed;Factory;Factory
v2.7;1632990123;4;(4)Python.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;9PoolSpeed;Factory;Factory
v2.7;1632990814;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;9PoolSpeed;Factory;Factory
v2.7;1632991725;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;9PoolSpeed;Factory;Factory
v2.7;1632992771;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;9PoolSpeed;Factory;Unknown
v2.7;1632993499;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;9PoolSpeed;Factory;NakedExpand
v2.7;1632994271;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;Dragon;Terran;0;0;9PoolSpeed;Factory;Factory
v2.7;1632994964;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;9PoolSpeed;Factory;Unknown
v2.7;1632995911;2;(2)Destination.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;9PoolSpeed;Factory;Factory
v2.7;1632997557;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Dragon;Terran;0;1;9PoolSpeed;Factory;Factory
v2.7;1632998374;2;(2)Destination.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;9PoolSpeed;Factory;Unknown
v2.7;1632999283;3;(3)Aztec.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;9PoolSpeed;Factory;Unknown
v2.7;1632999949;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Unknown
v2.7;1633000780;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;Dragon;Terran;0;0;9PoolSpeed;Factory;Factory
v2.7;1633004541;3;(3)Aztec.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Unknown
v2.7;1633005322;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Unknown
v2.7;1633006032;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Unknown
v2.7;1633007115;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Factory
v2.7;1633008279;2;(2)Destination.scx;Microwave-2.20;Zerg;Dragon;Terran;0;0;9PoolSpeed;Factory;Factory
v2.7;1633009477;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;9PoolSpeedLing;Factory;Factory
v2.7;1633010381;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Unknown
v2.7;1633011229;2;(2)Destination.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Proxy
v2.7;1633017560;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Unknown
v2.7;1633018371;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Unknown
v2.7;1633021345;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Dragon;Terran;0;0;4PoolSoft;Factory;Factory
v2.7;1633033436;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;9PoolSpeedLing;Factory;Factory
v2.7;1633034273;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;9PoolSpeedLing;Factory;Factory
v2.7;1633035142;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;Dragon;Terran;0;0;9PoolSpeedLing;Factory;Factory
v2.7;1633036014;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;Dragon;Terran;0;0;4PoolSoft;Factory;Factory
v2.7;1633037153;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;9PoolSpeedLing;Factory;Factory
v2.7;1633037909;4;(4)Python.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Unknown
v2.7;1633038832;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;9PoolSpeedLing;Factory;Factory
v2.7;1633039554;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;9PoolSpeedLing;Factory;Factory
v2.7;1633040680;2;(2)Destination.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;11Gas10PoolMuta;Factory;Proxy
v2.7;1633041504;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Dragon;Terran;0;0;11Gas10PoolMuta;Factory;Factory
v2.7;1633042708;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Dragon;Terran;0;0;9PoolSpeedLing;Factory;Unknown
v2.7;1633043914;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Unknown
v2.7;1633044669;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Dragon;Terran;0;0;9PoolSpeedLing;Factory;Unknown
v2.7;1633045764;3;(3)Longinus2.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;9PoolSpeed;Factory;Unknown
v2.7;1633046941;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Unknown
v2.7;1633048210;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Factory
v2.7;1633049094;2;(2)Destination.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Unknown
v2.7;1633049927;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolSoft;Factory;Unknown
v2.7;1633050821;2;(2)Destination.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolHard;Factory;Unknown
v2.7;1633051654;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolHard;Factory;Proxy
v2.7;1633052678;3;(3)Aztec.scx;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolHard;Proxy;Proxy
v2.7;1633053483;4;(4)Roadkill.scm;Microwave-2.20;Zerg;Dragon;Terran;0;1;4PoolHard;Proxy;Unknown
v2.7;1602827191;4;(4)FightingSpirit.scx;Microwave;Zerg;Dragon;Terran;0;1;2HatchMuta;Factory;HeavyRush
v2.7;1602836045;4;(4)Roadkill.scm;Microwave;Zerg;Dragon;Terran;0;1;3HatchMutaExpo;Factory;Unknown
v2.7;1602840807;2;(2)Destination.scx;Microwave;Zerg;Dragon;Terran;0;0;2HatchMuta;Factory;HeavyRush
v2.7;1602845247;2;(2)HeartbreakRidge.scx;Microwave;Zerg;Dragon;Terran;0;1;2HatchMuta;HeavyRush;Factory
v2.7;1602861352;3;(3)Longinus2.scx;Microwave;Zerg;Dragon;Terran;0;0;2HatchMuta;HeavyRush;HeavyRush
v2.7;1602865820;4;(4)CircuitBreaker.scx;Microwave;Zerg;Dragon;Terran;0;0;3HatchMutaExpo;HeavyRush;Unknown
v2.7;1602870527;4;(4)EmpireoftheSun.scm;Microwave;Zerg;Dragon;Terran;0;1;5HatchPoolHydra;HeavyRush;HeavyRush
v2.7;1602875087;4;(4)FightingSpirit.scx;Microwave;Zerg;Dragon;Terran;0;0;5HatchPoolHydra;HeavyRush;HeavyRush
v2.7;1602884269;4;(4)Roadkill.scm;Microwave;Zerg;Dragon;Terran;0;0;2HatchMuta;HeavyRush;Unknown
v2.7;1602889123;2;(2)Destination.scx;Microwave;Zerg;Dragon;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1602898570;2;(2)PolarisRhapsody.scx;Microwave;Zerg;Dragon;Terran;0;0;3HatchMutaExpo;HeavyRush;Unknown
v2.7;1602921759;4;(4)FightingSpirit.scx;Microwave;Zerg;Dragon;Terran;0;0;3HatchMutaExpo;HeavyRush;Unknown
v2.7;1602926375;4;(4)Python.scx;Microwave;Zerg;Dragon;Terran;0;0;2HatchMuta;HeavyRush;Unknown
v2.7;1602931035;4;(4)Roadkill.scm;Microwave;Zerg;Dragon;Terran;0;0;3HatchMutaExpo;HeavyRush;NakedExpand
v2.7;1602935611;2;(2)Destination.scx;Microwave;Zerg;Dragon;Terran;0;1;5HatchPoolHydra;NakedExpand;HeavyRush
v2.7;1602944829;2;(2)PolarisRhapsody.scx;Microwave;Zerg;Dragon;Terran;0;1;5HatchPoolHydra;HeavyRush;Unknown
v2.7;1602950640;3;(3)Aztec.scx;Microwave;Zerg;Dragon;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1602956507;3;(3)Longinus2.scx;Microwave;Zerg;Dragon;Terran;0;1;3HatchMutaExpo;HeavyRush;Unknown
v2.7;1602961234;4;(4)CircuitBreaker.scx;Microwave;Zerg;Dragon;Terran;0;1;2HatchMuta;HeavyRush;Factory
v2.7;1602966188;4;(4)EmpireoftheSun.scm;Microwave;Zerg;Dragon;Terran;0;0;2HatchMuta;HeavyRush;HeavyRush
v2.7;1602975307;4;(4)Python.scx;Microwave;Zerg;Dragon;Terran;0;0;2HatchMuta;HeavyRush;HeavyRush
